Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
JavaScript
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.supermemory.ai/v3/container-tags/merge/{mergeId}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://api.supermemory.ai/v3/container-tags/merge/{mergeId}"headers = {"Authorization": "Bearer <token>"}response = requests.get(url, headers=headers)print(response.text)
curl --request GET \ --url https://api.supermemory.ai/v3/container-tags/merge/{mergeId} \ --header 'Authorization: Bearer <token>'
{ "id": "<string>" }
{ "error": "Invalid request parameters", "details": "Query must be at least 1 character long"}
Get queued container tag merge status
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Merge job status
Was this page helpful?
Suggestions
Contact support